﻿@{
    ViewBag.Title = "Inicio";
}

<div class="jumbotron">
    <h1> &nbsp;</h1>
    <p class="lead"> Espacio para banner</p>
   
</div>

<div class="row">
    <div class="col-md-4">
        <h2 style="color:#455f3e;">Nuestra empresa</h2>
        <p>
            Lorem Ipsum es simplemente el texto de relleno de las imprentas y archivos de texto.
            Lorem Ipsum ha sido el texto de relleno estándar de las industrias desde el año 1500,
            cuando un impresor desconocido usó una
            galería de textos y los mezcló de tal manera que logró hacer un libro de textos especimen.

        </p>
        <p><a class="btn btn-default" href="http://cenosa.hn/es/inicio/" target="_blank">Leer m&aacute;s</a></p>
    </div>
    <div class="col-md-4">
        <h2 style="color:#455f3e;">Pol&iacute;tica de Proveedores</h2>
        <p>
            No sólo sobrevivió 500 años, sino que tambien ingresó como texto de relleno en documentos electrónicos,
            quedando esencialmente igual al original. Fue popularizado en los 60s con la creación de las hojas "Letraset",
            las cuales contenian pasajes de Lorem Ipsum.
        </p>
        <p><a class="btn btn-default" href="~/Home/PoliticaProveedores">Leer m&aacute;s</a></p>
    </div>
    <div class="col-md-4">
        <h2 style="color:#455f3e;">Sobre el Portal</h2>
        <p>
            Es un hecho establecido hace demasiado tiempo que un lector se distraerá con el 
            contenido del texto de un sitio mientras que mira su diseño. El punto de usar Lorem Ipsum es
            que tiene una distribución más o menos normal de las letras, al contrario de usar textos 
            como por ejemplo "Contenido aquí, contenido aquí".
        </p>

        <p><a class="btn btn-default" href="~/Home/About">Leer m&aacute;s</a></p>
    </div>
</div>